jclouds-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (JCLOUDS-440) Upgrade jclouds Bouncycastle driver to 1.49
Date Thu, 30 Jan 2014 02:03:06 GMT

    [ https://issues.apache.org/jira/browse/JCLOUDS-440?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13886171#comment-13886171
] 

ASF subversion and git services commented on JCLOUDS-440:
---------------------------------------------------------

Commit c56d7ad8cde78f43c813105860b7f1f3445a620a in branch refs/heads/1.6.x from [~andrewp]
[ https://git-wip-us.apache.org/repos/asf?p=jclouds.git;h=c56d7ad ]

JCLOUDS-440: Upgrading Bouncy Castle to 1.49 (1.50 has issues with OSGi)

Artifact ID has also changed: bcprov-jdk16 -> bcprov-ext-jdk15on


> Upgrade jclouds Bouncycastle driver to 1.49
> -------------------------------------------
>
>                 Key: JCLOUDS-440
>                 URL: https://issues.apache.org/jira/browse/JCLOUDS-440
>             Project: jclouds
>          Issue Type: Bug
>          Components: jclouds-core
>    Affects Versions: 1.7.0, 1.6.3, 1.8.0
>            Reporter: Andrew Phillips
>            Assignee: Andrew Phillips
>             Fix For: 1.8.0, 1.7.1
>
>         Attachments: JCLOUDS-440.patch
>
>
> The current version 1.46 suffers from a vulnerability. See JCLOUDS-437 for the related
Karaf change.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message